.page-template-thank-you-content{
    background-color:#f8fafb;
}

.ticket-section{
    display: flex;
    flex-direction: row;
    flex-wrap:wrap;
    margin-top:20px;
    width: 100%;
}
.ticket{
    /* border-radius: 16px; */
    border-radius: 4px;
    width: 100%;
    position: relative;
    /* padding: 20px; */
    margin:10px 5px;
    background-color: #fff;
    box-shadow: 0 3px 10px 0 rgb(0 0 0 / 10%);
    z-index:5;
}
.ticket .event_image_wrapper::after {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    left: -20px;
    /* right: 0; */
    bottom: -20px;
    background-color: #f8fafb;
    border-color: rgb(0 0 0 / 10%);
    border-width: 0px 2px 0 0;
    border-style: solid;
}

.ticket .event_image_wrapper::before {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    right: -20px;
    /* right: 0; */
    bottom: -20px;
    background-color: #f8fafb;
    border-color: rgb(0 0 0 / 10%);
    border-width: 0px 0 0 2px;
    border-style: solid;
}

.ticket .event_image_wrapper{
    padding: 20px 20px 40px 20px;
    position: relative;
    margin-bottom:20px;
    border-bottom:2px dashed #cfcfcf;
}
.ticket .event_image{
    position: relative;
    min-width: 216px;
    height: 216px;
    /* border-radius: 16px; */
    border-radius: 0;
    background-position: center center;
    background-size: cover;
}
.ticket .event_price {
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 12px;
    background: rgba(255,255,255,0.3);
    padding: 5px 10px;
    /* border-radius: 8px; */
    border-radius: 0;
    color: #fff;
    border: 1px solid #fff;
}
.ticket .event_name {
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1.5;
    margin-top: 10px;
    padding-left: 2px;
}
.ticket .event_details, .ticket .event_tables_wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ticket .event_date, .ticket .event_start_hour, .ticket .event_location {
    font-family: 'Poppins';
    font-size: 13px;
    font-weight: 400;
    margin-top: 0;
    padding-left: 2px;
    display: block;
    color:#999;
}

.ticket .event_start_hour, .ticket .event_location_value{
    text-align: right;
}

.ticket .event_date span, .ticket .event_start_hour span, .ticket .event_location_value{
    color:#333;
    font-family: 'Poppins';
    font-size: 13px;
    font-weight: 500;
    display: block;
}

.ticket .event_tables, .ticket .sections-list {
    font-family: 'Poppins';
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 1.7;
    padding-left: 2px;
}

.ticket .event_seats{
    font-family: 'Poppins';
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 1.7;
    padding-left: 2px;
    text-align: right;
}

.ticket .divider {
    background-color: #ebeced;
    margin: 8px 0 8px 0 !important;
}

.ticket-qr-code {
    padding: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.status_message{
    text-align: center;
}

.featured-button-wrapper{
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 3px 10px 0 rgb(0 0 0 / 10%);
    margin: 0 6px;
    border-radius: 4px;
    z-index:5;
    position: relative;
}

a.comenzile-mele {
    border: 1px solid #444;
    padding: 14px 20px;
    display: block;
    color: #444;
    font-family: 'Poppins';
    font-size: 15px;
    letter-spacing: 0.5px;
    font-weight: 500;
    border-radius: 2px;
    text-align: center;
    transition: all 0.2s linear;
}

a.comenzile-mele:hover{
    color:#fff;
    background-color:#553cb9;
    border-color:#553cb9;
}

.confetti-container {
    perspective: 700px;
    position: absolute;
    overflow: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  
  .confetti {
    position: absolute;
    z-index: -1;
    top: -10px;
    border-radius: 0%;
  }
  .confetti--animation-slow {
    animation: confetti-slow 2.25s linear 1;
    animation-iteration-count:1;
  }
  .confetti--animation-medium {
    animation: confetti-medium 1.75s linear 1;
    animation-iteration-count:1;
  }
  .confetti--animation-fast {
    animation: confetti-fast 1.25s linear 1;
    animation-iteration-count:1;
  }

@keyframes confetti-slow {
0% {
    transform: translate3d(0, 0, 0) rotateX(0) rotateY(0);
}
100% {
    transform: translate3d(25px, 105vh, 0) rotateX(360deg) rotateY(180deg);
    opacity: 0;
}
}
@keyframes confetti-medium {
0% {
    transform: translate3d(0, 0, 0) rotateX(0) rotateY(0);
}
100% {
    transform: translate3d(100px, 105vh, 0) rotateX(100deg) rotateY(360deg);
    opacity: 0;
}
}
@keyframes confetti-fast {
0% {
    transform: translate3d(0, 0, 0) rotateX(0) rotateY(0);
}
100% {
    transform: translate3d(-50px, 105vh, 0) rotateX(10deg) rotateY(250deg);
    opacity: 0;
}
}